﻿.required, .desired
{
	font-size: 14px;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #EE0000;
	margin-top: 15px;
}

#pageHeading .requiredMessage
{
	margin-top:8px;
}


span.err
{
	font-weight: bold;
	color: #cc3300;
}

.responseMessage
{
	display: block;
	border: 1px solid;
	padding: 12px 3px 12px 40px !important;
	margin-bottom: 10px;
	background: no-repeat 8px 12px;	
	-moz-box-shadow: #535353 3px 3px 5px;
	-webkit-box-shadow: #535353 3px 3px 5px;
}

.errorResponse
{
	border-color: #660000;
	background-color: #cc0000;
	background-image: url(  "../images/icon/icon_error.gif" );
	color: #ffffff;
}

* html .errorResponse
{
	margin: 10px;
}

.responseMessage ul
{
	margin-top: 0;
	margin-bottom: 0;	
	font-weight: normal
}

.responseMessage  li
{
	list-style-image: url("../images/bg/bg_bullet_response.gif");
}

.errorResponse li
{
	list-style-image: url("../images/bg/bg_bullet_error.gif");
}


.warningResponse
{
	border-color: #cccc99;
	background-color: #f7f7af;
	background-image: url(  "../images/icon/icon_warning.gif" );
	color: #333333 !important;
}

.successResponse
{
	border-color:#69ab40;
	background-color: #aefb8c;
	background-image: url(  "../images/icon/icon_success.gif" );
}

.informationResponse
{
	border-color: #7AB2CD;
	background-color: #8ed4f5;
	background-image: url(  "../images/icon/icon_info.gif" );
}

.resetResponse
{
	display: none;
}